Subject: www/ap-perl doesn't build anymore (Perl 5.8.7 related)
To: None <>
From: Marc Baudoin <>
List: tech-pkg
Date: 08/09/2005 13:28:38

www/ap-perl (in a fresh pkgsrc updated a few minutes ago) doesn't
build anymore:

===> Building for ap-perl-1.29nb3
make: "/usr/pkgsrc/www/ap-perl/work/mod_perl-1.29/Makefile" line 957: Inconsistent operator for apxs_install
make: Fatal errors encountered -- cannot continue

make: stopped in /usr/pkgsrc/www/ap-perl/work/mod_perl-1.29
*** Error code 1

make: stopped in /usr/pkgsrc/www/ap-perl

I believe this is related to the Perl 5.8.7 update.